body {

font-family: arial;
margin-top: 0;
margin-bottom: 0;
background-color: lightblue;

}
.imgKntsl{
	
	border-radius: 10px;
	vertical-align:middle;  
}
.divKntsl{
	background-color: lightyellow;
	border-radius: 10px;
	margin:20px;
	font-family: Arial;
	margin-top: 0;
	margin-bottom: 0;
	padding:10px;
}

.divKntslH1{
	font-weight: bold;
	font-size:25px;
}

.divKntslH2{
	font-weight: bold;
	font-style: italic;
}
.divKntslH3{
	font-weight: bold;
	font-style: italic;
}

.divRecept{
	background-color: lightyellow;
	border-radius: 10px;
	margin:20px;
	font-family: Arial;
	margin-top: 0;
	margin-bottom: 0;
	padding:10px;
}

.divReceptH1{
	font-weight: bold;
	font-size:25px;
}

.divReceptH2{
	font-weight: bold;
	font-style: italic;
}
.divReceptH3{
	font-weight: bold;
	font-style: italic;
}



#header {
	margin: 0 0 0 0; 
	left: 0; 
	top: 0; 
	height: 60; 
	width: 100%; 
	padding: 0; 
	marginwidth: 0;
	marginheight: 0;
	background-color11: 0;
	background-color11:#003366; 
	layer-background-color11:#003366;
}

#topiframe {
	left: 0; 
	top: 0; 
	height: 65; 
	width: 100%; 

	margin: 0 0 0 0; 
	padding: 0; 
	marginwidth: 0;
	marginheight: 0;

	scrolling: no;

	frame-border: 0;
	frameborder: 0;

	border-width; 0;
	
	background-color11: transparent;
	background11:none; transparent;
	allowtransparency11: "true";
	allowtransparency11: true;
	filter11: chroma(color="#FFFFFF");	
}

#bottomiframe {
	left: 0; 
	top: 0; 	
	height:250;
	width: 100%; 
	
	margin: 1px 0 0 0; 
	padding: 0; 
	marginwidth: 0;
	marginheight: 0;

	scrolling: no;

	frame-border: 0;
	frameborder: 0;

	border-width; 0;
	background-color: transparent;
	allowtransparency: "true";
	allowtransparency: true;
	filter: chroma(color="#FFFFFF");	
	
}

#topBtn {
	width=100px;
	font-weight: bold;
  display: none;
  position: fixed;
  bottom: 20px;
  xxxxright: 30px;
  xxright: 100px;
  left:30px;
  z-index: 99;
  font-size: 28px;
  border: none;
  outline: none;
  background-color: #555;
  xxbackground-color: Transparent;
   opacity: 0.8;
  color: white;
  cursor: pointer;
  padding: 1px;
  padding-top: 8px;
  padding-bottom: 5px;
  
  padding-left: 8px;
  padding-right: 8px;
  border-radius: 6px;
  text-decoration: underline;
  xborder-radius: 50%;
  
  
}

#topBtn:hover {
  background-color: #CCC;
}

#divTop {
	spacing:0px;
	height:60px;
	
}

#imgLogo{
	width:20px;
	margin:7px;
}

xa {
text-decoration: none;
}
xa:link {
color: #0000ff;
border-bottom: 1px solid #ff0000;
}

.TopLink {
  font: bold 11px Arial;
  text-decoration: none;
  background-color: #EEEEEE;
  color: #333333;
  padding: 4px 2px 4px 2px;
  border-top: 1px solid #CCCCCC;
  border-right: 1px solid #333333;
  border-bottom: 1px solid #333333;
  border-left: 1px solid #CCCCCC;
  border-radius:4px;
  xmargin: 20px;
  margin:1px;
}